.title{
  position: relative;
  width: calc(100% - 1rem);
  height: 1.04rem;
}

.selected-image-content{
  position: relative;
  height: calc(70% - 3rem);

  .selected-image-container{
    width: 80%;
    height: 100%;
    background-color: var(--light);
    border-radius: 10px;

    .selected-image{
      position: absolute;
    }

    .selected-image-clickzone{
      position: absolute;
      width: 2rem;
      left: 50%;
      top: 50%;
    }
  }
}

.selected-image-form{
  position: relative;
  overflow: auto;  

  #image-data-form{
    width: 70%;
    margin-top: 3rem;

  }
}

.tooltip {
  .tooltip-inner{
    background-color: white;
    color: black;
    padding: 1rem;
    border-radius: 1rem;
  }
  .arrow:before{
    border-left-color: white;
  }
}